@charset "utf-8";
/*==================================================
	【トップ】ページ固有のスタイル
==================================================*/
#top_ttl img {
	width: 96%;
	border-radius: 10px;
}
/* 挨拶 */
#top_service .box {
	position: relative;
	margin-bottom: 120px;
}
#top_service .box:last-of-type {
	margin-bottom: 0;
}
#top_service .box h3.sub {
	margin-bottom: 90px;
	position: relative;
	z-index: 1;
}
#top_service .box .img {
	position: absolute;
	top: 10px;
	right: calc(50% - 50vw);
	width: calc( (100vw - 1100px) / 2 + (1100px - 550px) );
}
#top_service .box:nth-of-type(even)  .img {
	right: auto;
	left: calc(50% - 50vw);
}
#top_service .box .img img {
	width: 100%;
	max-height: 380px;
	object-fit: cover;
	object-position: top;
	border-radius : 10px 0px 0px 10px;
}
#top_service .box .bg_gray {
	background : #F2F2F2;
	padding: 28px 50px;
}
#top_service .box .bg_gray .txt {
	width: 460px;
	font-size: 98%;
	margin-bottom: 20px;
	line-height: 1.98;
}
/* コンテンツ */
#top_office::before {
	background: #f2f2f2;
}
#top_office {
	padding: 85px 0;
	background: url("../img/top/office.jpg") no-repeat left center / auto 100%;
}
#top_office .bg_white {
	width: 450px;
	padding: 40px 50px 50px;
	margin-left: auto;
	background: #fff;
	border-radius: 10px;
	position: relative;
}
#top_office .bg_white h3 {
	font-size: 30px;
	margin-bottom: 20px;
}
#top_office .bg_white .txt {
	color: #333;
}
#top_office .bg_white .btn01 {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	bottom: -25px;
}
/* お知らせ */
#top_info h3.sub {
	text-align: center;
}
#top_info h3.sub .en {
	font-size: 52px;
}
#top_info .list {
	width: 900px;
	margin: 0 auto;
}
#top_info dl {
	padding: 24px 0;
	border-top: 1px solid #000;
}
#top_info dl:last-of-type {
	border-bottom: 1px solid #000;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#top_service .box:nth-of-type(even) h3.sub {
		text-align: right;
	}
	@media only screen and (max-width: 1150px) {
		#top_service .box .img {
			right: -30px;
			width: 575px;
		}
		#top_service .box:nth-of-type(even) .img {
			right: auto;
			left: -30px;
		}
	}
	#top_service .box:nth-of-type(even) .img img {
		border-radius : 0 10px 10px 0;
	}
	#top_service .box:nth-of-type(even) .bg_gray .txt {
		text-align: right;
		margin-left: auto;
	}
	#top_service .box:nth-of-type(even) .bg_gray .btn01 {
		display: flex;
		justify-content: flex-end;
	}
	/* お知らせ */
	#top_info dl {
		display: flex;
	}
	#top_info dt {
		width: 120px;
		text-align: center;
	}
	#top_info dd {
		width: calc(100% - 120px);
	}
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
	#top_service .box h3.sub {
		margin-bottom: 50px;
	}
	#top_service .box .img {
		width: 55%;
	}
	#top_service .box .bg_gray {
		padding: 25px;
	}
	#top_service .box .bg_gray .txt {
		width: 45%;
	}

}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_office {
		padding: 50px 0;
	}
	#top_office .bg_white {
		margin: 0 auto;
		padding: 20px 20px 40px;
	}
	#top_office .bg_white h3 {
		font-size: 25px;
		margin-bottom: 15px;
	}
	#top_info h3.sub .en {
		font-size: 30px;
	}
	#top_info .list {
		width: 100%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_service .box {
		margin-bottom: 40px;
	}
	#top_service .box h3.sub {
		margin-bottom: 30px;
	}
	#top_service .box .img {
		position: relative;
		right: auto;
		width: 100%;
		margin-bottom: 10px;
		top: auto;
	}
	#top_service .box:nth-of-type(even) .img {
		left: auto;
	}
	#top_service .box .img img {
		border-radius: 10px;
	}
	#top_service .box .bg_gray {
		padding: 15px;
	}
	#top_service .box .bg_gray .txt {
		width: 100%;
	}
	#top_service .box .bg_gray .btn01 a {
		width: 100%;
	}
	#top_office {
		padding: 50px 15px;
	}
	#top_office .bg_white {
		width: 100%;
	}
	#top_office .bg_white .btn01 a {
		width: 250px;
	}
	#top_office .bg_white h3 {
		font-size: 22px;
	}
	#top_info h3.sub .en {
		font-size: 25px;
	}
	#top_info dl {
		padding: 15px 0;
	}
}